/*게시판 기본 설정*/

#ez_conents_wrap img{border:0px}


/*List*/
#ez_conents_wrap #tbl_bbslist{ text-align:center; border-collapse:collapse;width:100%}
#ez_conents_wrap #tbl_bbslist th{ padding:13px 5px; border-top:1px solid #444; background:#f8f8f8; border-bottom:0; color:#333; font-size:16px; font-family:NotoKR-Bold; font-weight:normal;}

#ez_conents_wrap #tbl_bbslist td{padding:12px 5px; border-bottom: 1px solid #e5e5e5; font-size:15px; color:#666;}
#ez_conents_wrap #tbl_bbslist_srch { width:50%; margin:0 auto}
#ez_conents_wrap #tbl_bbslist_srch legend {display:none;}
#ez_conents_wrap #tbl_bbslist_srch fieldset {border:0}
#ez_conents_wrap #tbl_bbslist_srch input{height:20px;}
#ez_conents_wrap #tbl_bbslist img{vertical-align:middle}
#ez_conents_wrap #navi{padding:20px 0 5px 0;}

/*List - Search*/
.search_box { width:96%; height:35px; padding:1% 2%; border:1px solid #e5e5e5; background:#fafafa; border-radius:8px;  text-align:center; margin:10px 0 ; float:left}
.serch_input {height:25px; padding:6px; background:#fff; border:1px solid #ccc; font-size:14px; } 
.serch_select {max-width:150px;height:33px; padding:6px; background:#fff; border:1px solid #ccc; font-size:14px; } 
#bbslistsrch_keyword {padding:15px;} 

/*List webzine style*/
#ez_conents_wrap .list_webzine_content {padding-top:10px;}
#ez_conents_wrap .list_webzine_content a{color:#666;line-height:165%; font-family:'notokr-regulr'; letter-spacing:-0.5px;}
#ez_conents_wrap .webzine_img {margin:1px;padding:5px; border: 1px solid #e5e5e5;}
#ez_conents_wrap .list_webzine {padding-top:15px !important;text-align:left}

.webzine_t { color:#444; font-size:17px;font-family:'notokr-bold'; }


/*List faq style*/
#ez_conents_wrap .tbl_faq_bbslist img{padding:5px 10px; vertical-align:baseline}
#ez_conents_wrap .tbl_faq_bbslist {background-image:none !important; border-top:2px solid #333}
#ez_conents_wrap .faq_content {font-weight:normal;padding:15px 10px 10px 20px;  line-height:160%; display:none;cursor:pointer; border-top:1px solid #e5e5e5; background:#fff; font-size:16px;  color:#555; margin-top:8px;}
#ez_conents_wrap .tbl_faq_bbslist td { padding:10px 10px 10px 0; border-top: 1px solid #e5e5e5;}

.t_faq {font-family:NotoKR-Medium; font-size:16px; color:#555; text-align:left; }

/*gallery*/
#ez_conents_wrap #tbl_bbslist .gallery_img{margin:7px;padding:2px; border: 1px solid #e5e5e5;}


/*view*/
#ez_conents_wrap #ez_view_wrap{text-align:left;}
#ez_conents_wrap #ez_view_wrap h1{font-size:1.7em;letter-spacing:-1px;line-height:160%; color:#000; font-family:NotoKR-Medium;}
#ez_conents_wrap #ez_view_wrap hr{border-bottom:1px solid #fff}
#ez_conents_wrap #author{color:#666699}
#ez_conents_wrap #wdate{color:gray}
#ez_conents_wrap #ez_view_btn {margin-top:15px; text-align:right;}
#ez_conents_wrap #ez_view_btn ul li {display:inline;}
#ez_conents_wrap #ez_view_btn input {vertical-align:top;}
#ez_conents_wrap .attach_file { border: 1px solid #c9c9c9; margin-bottom:10px}
#ez_conents_wrap .ez_view-contents {
	font-family:NotoKR-Regular,sans-serif !important;
	font-size:16px !important; 
	color:#444 !important; 
	line-height:160%;text-align:left;
}
#ez_conents_wrap #ez_view-attach { text-align:left;}


/*view reply*/
#ez_conents_wrap #ez_view_reply{border: 1px solid #c9c9c9;margin-bottom:20px;padding:0 15px 0 15px;}
#ez_conents_wrap #ez_view_reply_list{border: 1px solid #c9c9c9;padding:20px;background-color:#f2f2f2;line-height:180%;}
#ez_conents_wrap #ez_view_reply_list div{margin-bottom:10px}
#ez_conents_wrap #inlist {margin-top:50px}

/*write*/
#ez_conents_wrap #bbswrite { border-top:1px solid #444; border-bottom: 1px solid #ffffff; width:100%;margin-bottom:10px}
#ez_conents_wrap #bbswrite th {background-color:#f7f7f7; text-align:center;font-weight:500; padding:15px 10px;  border-bottom: 1px solid #e5e5e5; }
#ez_conents_wrap #bbswrite td {padding:15px 20px; border-bottom: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }

/* 비밀번호 확인 script_bbs/pass.php  */
#ez_conents_wrap #pass_wrap{width:380px;height:231px;margin-left:30%;margin-right:auto;margin-top:160px;background:url("/html/images/ez_board/imgpw02.gif");background-repeat:no-repeat;background-position:left bottom}
#ez_conents_wrap #pass_box{position:relative;left:25px;width:330px;height:70px;text-align:center;padding-top:35px;border: 1px #dadada solid}
#ez_conents_wrap #pass_box img{padding:0 5px 0 5px}



/*기타*/
.hide-caption {overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
.underline {overflow:hidden; height:1px; background:#c9c9c9;margin:15px 0 15px}
#ez_conents_wrap #bbslist_msg{text-align:center;color:#c9c9c9;padding:50px;border-bottom: 1px solid #c9c9c9;} / /*자료를 찾을 수 없습니다.*/
.middle{vertical-align:middle}

#ez_conents_wrap textarea,#ez_conents_wrap input{border:1px solid #ccc;}
#ez_conents_wrap .bx_namepwd{display:block;padding:10px;}
#ez_conents_wrap #ez_view_reply{display:block;padding:10px;}
#ez_conents_wrap .bx_txta{display:block;padding:5px;}
#ez_conents_wrap .bx_txta textarea{vertical-align: bottom}
#ez_conents_wrap .bx_txta #btn_comment{vertical-align: bottom}